.big_box_new_ex{float:left; background:url(images/big_box_new.png) no-repeat; width:678px; height:208px; padding-top:41px; padding-left:13px;}

.big_div_logos{float:left; width:672px; margin-left:3px; margin-top:2px;}

.first_logo_div{float:left; width:223px; border-right:1px solid #FFFFFF;}
.last_logo_div{float:left; width:224px;}


.top_title_div{float:left; width:223px; text-align:center; background:#003B68; font-size:18px; color:#FFFFFF; padding:6px 0px 6px 0px;}
.logos_main_div{float:left; width:223px; text-align:center; border-right:1px solid #CCCCCC; height:160px;}
.logos_main_div p{border-bottom:1px solid #E3E2E2; padding-top:9px; padding-bottom:9px;}

.second_logos_main_div{float:left; width:223px; text-align:center; border-right:1px solid #E3E2E2; height:160px;}
.second_logos_main_div p{border-bottom:1px solid #CCCCCC; padding-top:9px; padding-bottom:9px; margin:0px;}
.second_logos_main_div p.new_marg{margin-top:0px; border-bottom:none;}

.last_logos_main_div{float:left; width:212px; text-align:center; height:160px;}
.last_logos_main_div p{border-bottom:1px solid #E3E2E2; padding-top:9px; padding-bottom:9px;}
p.new_border_none{border-bottom:none;}